CVE-2015-5851

LOW

Description

The convenience initializer in the Multipeer Connectivity component in Apple iOS before 9 does not require an encrypted session, which allows local users to obtain cleartext multipeer data via an encrypted-to-unencrypted downgrade attack.

References

http://lists.apple.com/archives/security-announce/2015/Sep/msg00001.html

http://lists.apple.com/archives/security-announce/2015/Sep/msg00008.html

http://www.securityfocus.com/bid/76764

http://www.securitytracker.com/id/1033609

https://support.apple.com/HT205212

https://support.apple.com/HT205267

Details

Source: MITRE

Published: 2015-09-18

Updated: 2016-12-22

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW